<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="./contacto.css">
    <title>Hollow Knight</title>
</head>
<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="m0a hybrid contacto">
            <h1>Habla con nosotros!</h1>
            <form action="" method="get">
                <label for="nombre">Nombre:</label>
                <input type="text" name="nombre" id="nombre">
                <label for="apellido">Apellido:</label>
                <input type="text" name="apellido" id="apellido">
                <label for="email">E-mail:</label>
                <input type="email" name="email" id="email">
                <label for="text">Text a enviar:</label>
                <textarea name="text" id="text" cols="30" rows="10"></textarea>
                <input type="submit" value="Envia">
            </form>
        </div>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div> 
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>
</html>